
.channel_conrad_electronics .content-header--sponsored {
    border-color: #0098DD;
}

.channel_conrad_electronics .h1,
.channel_conrad_electronics h2,
.channel_conrad_electronics .h2 { 
    color: #0098DD; 
}

.channel_conrad_electronics .content-pagination .next {
    background-color: #0098DD;
}

.channel_conrad_electronics .content-pagination li.is-active {
    background-color: #0098DD;
}

.channel_conrad_electronics .btn {
    background-color: #0098DD;
}

.channel_conrad_electronics .border-box {
    border-color: #0098DD;
}

.object_biology .content-header--sponsored {
    border-color: #fdb913;
}

.object_biology .h1,
.object_biology h2,
.object_biology .h2 { 
    color: #000; 
}

.object_biology .content-pagination .next {
    background-color: #fdb913;
}

.object_biology .content-pagination li.is-active {
    background-color: #fdb913;
}

.object_biology .btn {
    background-color: #fdb913;
}

.object_biology .border-box {
    border-color: #fdb913;
}

.channel_friedrich_verlag .content-header--sponsored {
    border-color: #d51224;
}

.channel_friedrich_verlag .h1,
.channel_friedrich_verlag h2,
.channel_friedrich_verlag .h2 { 
    color: #333; 
}

.channel_friedrich_verlag .content-pagination .next {
    background-color: #d51224;
}

.channel_friedrich_verlag .content-pagination li.is-active {
    background-color: #d51224;
}

.channel_friedrich_verlag .btn {
    background-color: #d51224;
}

.channel_friedrich_verlag .border-box {
    border-color: #d51224;
}

.klett_kallmeyer .content-header--sponsored {
    border-color: #EB280A;
}

.klett_kallmeyer .h1,
.klett_kallmeyer h2,
.klett_kallmeyer .h2 { 
    color: #EB280A; 
}

.klett_kallmeyer .content-pagination .next {
    background-color: #EB280A;
}

.klett_kallmeyer .content-pagination li.is-active {
    background-color: #EB280A;
}

.klett_kallmeyer .btn {
    background-color: #EB280A;
}

.klett_kallmeyer .border-box {
    border-color: #EB280A;
}

.channel_epson .content-header--sponsored {
    border-color: #10218B;
}

.channel_epson .h1,
.channel_epson h2,
.channel_epson .h2 { 
    color: #10218b; 
}

.channel_epson .content-pagination .next {
    background-color: #10218B;
}

.channel_epson .content-pagination li.is-active {
    background-color: #10218B;
}

.channel_epson .btn {
    background-color: #10218B;
}

.channel_epson .border-box {
    border-color: #10218B;
}

.bildungplus .content-header--sponsored {
    border-color: #0065b7;
}

.bildungplus .h1,
.bildungplus h2,
.bildungplus .h2 { 
    color: #000000; 
}

.bildungplus .content-pagination .next {
    background-color: #0065b7;
}

.bildungplus .content-pagination li.is-active {
    background-color: #0065b7;
}

.bildungplus .btn {
    background-color: #0065b7;
}

.bildungplus .border-box {
    border-color: #0065b7;
}

.kunstundunterricht .content-header--sponsored {
    border-color: #a3a5a8;
}

.kunstundunterricht .h1,
.kunstundunterricht h2,
.kunstundunterricht .h2 { 
    color: #000000; 
}

.kunstundunterricht .content-pagination .next {
    background-color: #a3a5a8;
}

.kunstundunterricht .content-pagination li.is-active {
    background-color: #a3a5a8;
}

.kunstundunterricht .btn {
    background-color: #a3a5a8;
}

.kunstundunterricht .border-box {
    border-color: #a3a5a8;
}

.unterrichtfranzoesisch .content-header--sponsored {
    border-color: #44C0E7;
}

.unterrichtfranzoesisch .h1,
.unterrichtfranzoesisch h2,
.unterrichtfranzoesisch .h2 { 
    color: #000000; 
}

.unterrichtfranzoesisch .content-pagination .next {
    background-color: #44C0E7;
}

.unterrichtfranzoesisch .content-pagination li.is-active {
    background-color: #44C0E7;
}

.unterrichtfranzoesisch .btn {
    background-color: #44C0E7;
}

.unterrichtfranzoesisch .border-box {
    border-color: #44C0E7;
}

.grundschuledeutsch .content-header--sponsored {
    border-color: #5DD1E7;
}

.grundschuledeutsch .h1,
.grundschuledeutsch h2,
.grundschuledeutsch .h2 { 
    color: #000000; 
}

.grundschuledeutsch .content-pagination .next {
    background-color: #5DD1E7;
}

.grundschuledeutsch .content-pagination li.is-active {
    background-color: #5DD1E7;
}

.grundschuledeutsch .btn {
    background-color: #5DD1E7;
}

.grundschuledeutsch .border-box {
    border-color: #5DD1E7;
}

.gruppeundspiel .content-header--sponsored {
    border-color: #5AC600;
}

.gruppeundspiel .h1,
.gruppeundspiel h2,
.gruppeundspiel .h2 { 
    color: #000000; 
}

.gruppeundspiel .content-pagination .next {
    background-color: #5AC600;
}

.gruppeundspiel .content-pagination li.is-active {
    background-color: #5AC600;
}

.gruppeundspiel .btn {
    background-color: #5AC600;
}

.gruppeundspiel .border-box {
    border-color: #5AC600;
}

.planspiel .content-header--sponsored {
    border-color: #005f46;
}

.planspiel .h1,
.planspiel h2,
.planspiel .h2 { 
    color: #005f46; 
}

.planspiel .content-pagination .next {
    background-color: #005f46;
}

.planspiel .content-pagination li.is-active {
    background-color: #005f46;
}

.planspiel .btn {
    background-color: #005f46;
}

.planspiel .border-box {
    border-color: #005f46;
}

.friedrich_akademie .content-header--sponsored {
    border-color: #D51224;
}

.friedrich_akademie .h1,
.friedrich_akademie h2,
.friedrich_akademie .h2 { 
    color: #000000; 
}

.friedrich_akademie .content-pagination .next {
    background-color: #D51224;
}

.friedrich_akademie .content-pagination li.is-active {
    background-color: #D51224;
}

.friedrich_akademie .btn {
    background-color: #D51224;
}

.friedrich_akademie .border-box {
    border-color: #D51224;
}

.fachwelt_englisch .content-header--sponsored {
    border-color: #d51317;
}

.fachwelt_englisch .h1,
.fachwelt_englisch h2,
.fachwelt_englisch .h2 { 
    color: #d51317; 
}

.fachwelt_englisch .content-pagination .next {
    background-color: #d51317;
}

.fachwelt_englisch .content-pagination li.is-active {
    background-color: #d51317;
}

.fachwelt_englisch .btn {
    background-color: #d51317;
}

.fachwelt_englisch .border-box {
    border-color: #d51317;
}

.fachwelt_deutsch .content-header--sponsored {
    border-color: #FFCB05;
}

.fachwelt_deutsch .h1,
.fachwelt_deutsch h2,
.fachwelt_deutsch .h2 { 
    color: #ffffff; 
}

.fachwelt_deutsch .content-pagination .next {
    background-color: #FFCB05;
}

.fachwelt_deutsch .content-pagination li.is-active {
    background-color: #FFCB05;
}

.fachwelt_deutsch .btn {
    background-color: #FFCB05;
}

.fachwelt_deutsch .border-box {
    border-color: #FFCB05;
}

.themenwelt_schulleitung .content-header--sponsored {
    border-color: #0089a6;
}

.themenwelt_schulleitung .h1,
.themenwelt_schulleitung h2,
.themenwelt_schulleitung .h2 { 
    color: #ffffff; 
}

.themenwelt_schulleitung .content-pagination .next {
    background-color: #0089a6;
}

.themenwelt_schulleitung .content-pagination li.is-active {
    background-color: #0089a6;
}

.themenwelt_schulleitung .btn {
    background-color: #0089a6;
}

.themenwelt_schulleitung .border-box {
    border-color: #0089a6;
}

.digital unerrichten biologie .content-header--sponsored {
    border-color: #16A085;
}

.digital unerrichten biologie .h1,
.digital unerrichten biologie h2,
.digital unerrichten biologie .h2 { 
    color: #000000; 
}

.digital unerrichten biologie .content-pagination .next {
    background-color: #16A085;
}

.digital unerrichten biologie .content-pagination li.is-active {
    background-color: #16A085;
}

.digital unerrichten biologie .btn {
    background-color: #16A085;
}

.digital unerrichten biologie .border-box {
    border-color: #16A085;
}

.digital_unterrichten_deutsch .content-header--sponsored {
    border-color: #ffcb06;
}

.digital_unterrichten_deutsch .h1,
.digital_unterrichten_deutsch h2,
.digital_unterrichten_deutsch .h2 { 
    color: #ffffff; 
}

.digital_unterrichten_deutsch .content-pagination .next {
    background-color: #ffcb06;
}

.digital_unterrichten_deutsch .content-pagination li.is-active {
    background-color: #ffcb06;
}

.digital_unterrichten_deutsch .btn {
    background-color: #ffcb06;
}

.digital_unterrichten_deutsch .border-box {
    border-color: #ffcb06;
}

.qhb_welt .content-header--sponsored {
    border-color: #00305f;
}

.qhb_welt .h1,
.qhb_welt h2,
.qhb_welt .h2 { 
    color: #00305f; 
}

.qhb_welt .content-pagination .next {
    background-color: #00305f;
}

.qhb_welt .content-pagination li.is-active {
    background-color: #00305f;
}

.qhb_welt .btn {
    background-color: #00305f;
}

.qhb_welt .border-box {
    border-color: #00305f;
}
